/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.section.the_content.has_content{background: white; margin-top: 160px;}
body.home .section.the_content.has_content{background: rgba(255, 255, 255, 0.27);}
body.page-template-default  .section.the_content.has_content{margin-top: 386px;}
body.page-id-74 .section.the_content.has_content{background: white; margin-top: 160px;}